﻿@-ms-viewport {
    width: device-width;
}

/*----------------------------- TYPOGRAPHY -----------------------------*/
@charset "UTF-8";
@font-face {
  font-family: 'PT Sans Narrow';
  src: url("../fonts/PTN57F-webfont.eot");
  src: url("../fonts/PTN57F-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/PTN57F-webfont.woff") format("woff"), url("../fonts/PTN57F-webfont.ttf") format("truetype"), url("../fonts/PTN57F-webfont.svg#pt_sans_narrowregular") format("svg");
  font-weight: normal;
  font-style: normal; 
}
@font-face {
  font-family: 'PT Sans';
  src: url("../fonts/PTS55F.ttf") format("truetype");
  src: url("../fonts/PTS55F-webfont.eot");
  src: url("../fonts/PTS55F-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/PTS55F-webfont.woff") format("woff"), url("../fonts/PTS55F-webfont.ttf") format("truetype"), url("../fonts/PTS55F-webfont.svg#pt_sans_regular") format("svg");
  font-weight: normal;
  font-style: normal; 
}
@font-face {
  font-family: 'PT Sans Narrow';
  src: url("../fonts/PTN77F.ttf") format("truetype");
  src: url("../fonts/PTN77F-webfont.eot");
  src: url("../fonts/PTN77F-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/PTN77F-webfont.woff") format("woff"), url("../fonts/PTN77F-webfont.ttf") format("truetype"), url("../fonts/PTN77F-webfont.svg#pt_sans_narrowbold") format("svg");
  font-weight: bold;
  font-style: normal; 
}
@font-face {
  font-family: 'PT Sans';
  src: url('../fonts/PTS75F-webfont.eot');
  src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PTS75F-webfont.woff') format('woff'), url('../fonts/PTS75F-webfont.ttf') format('truetype'), url('../fonts/PTS75F-webfont.svg#pt_sansbold') format('svg');
  font-weight: bold;
  font-style: normal; 
}

html,
body {
    font-family: 'PT Sans';
}

body {
  background:#f4f5f6;
}

a, button {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.pre-wrap {
    white-space:pre-wrap;
}

.agency-general-info strong {
    font-size:13px;
}

.agency-general-info li {
    margin-bottom:5px;
}

.no-pointer {
    pointer-events:none;
}

.container {
    max-width:1000px;
}

.relative {
    position:relative;
}

.conditional-input {
    position:absolute;
    left:35%;
    width:55%;
    top:-4px;
}

.tabselect .prod-select {
    float:right;
}

@media all and (max-width: 400px) {
    .tabselect .prod-select {
        float:left;
    }
}

.tabselect > li {
    float:left;
    margin-right:7px;
    margin-bottom:7px;
}

a.more-or-less i {
    position:relative;
    top:2px;
    color:#777;
    margin-left:10px;
}

.portrait-icon, .landscape-icon {
    border:solid 1px #ddd;
    background:#f4f5f6;
    display:block;
}

.landscape-icon {
    width:7.5em;
    height:5em;
}

.portrait-icon {
    width:5em;
    height:7.5em;
}

@media all and (max-width: 767px) {
    .portrait-icon, .landscape-icon {
        background:#fff;
    }
}

@media all and (min-width: 768px) {
    .not-logged-in + #main {
        margin-top: 30px;
    }
}

#main-content {
    margin-top:20px;
}

#content-wrapper {
    background:#fff;
}

@media all and (min-width: 768px) {
    .push-down {
        position: absolute;
        bottom: 0;
        right: 5px;
    }
}


@media all and (max-width: 767px) {
    #main.container {
       padding-top:20px;
       padding-bottom:30px;
    }
}

p.intro {
    margin-bottom:20px;
}

p.total-price {
    font-weight: bold;
    margin: 15px 0;
}

.form-control-static {
    vertical-align:middle;
}

.product-details .tabselect {
    color: #0056c9;
    line-height:1;
    margin-top:14px;
}

.product-details h4 {
    color:#777;
    font-weight: bold;
    margin-top:15px;
}

.agent-tips-list{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
     z-index:1;
     position:relative;
}

.agent-tips-list li:before {
    content:"\2022";
    margin-right:8px;
}

.agent-tip-wrapper{
    border: solid 2px;
    border-color: #003781;
    position: relative;
    padding: 14px 14px 0;
    border-radius: 3px;
    margin-bottom: 15px;
}

.agent-tip-wrapper h5 {
    text-transform: uppercase;
    color:#003781;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    background: white;
    position: absolute;
    top: -16px;
    left: 5px;
    padding: 0 10px;
    z-index:0;
}

.agent-tip-icon {
    background: #fff url("../../../Images/Agent/Icons/agent-tip-lightbuld.png") center 3px no-repeat;
    background-size: 90%;
    display: block;
    width: 30px;
    height: 35px;
    position: absolute;
    top: -15px;
    left: -16px;
    z-index: 1;
}

.app-icon {
    margin-right:8px;
}

.well.date-range {
    margin-bottom:0;
}

.date-range .datepicker {
}

.date-range .datepicker input {
    max-width:100px;
}

.date-range .datepicker label {
    display: block;
}

.date-range-container {
    display:inline-block;
}

.well {
    box-shadow:none;
    -webkit-box-shadow:none;
    background:#f4f5f6;
    border-color:#ddd;
}

.well.contact {
    margin-bottom:0;
    margin-bottom:15px;
}

.well table:last-child {
    margin-bottom:2px;
}

@media all and (max-width: 767px) {
    .well.contact {
        margin-bottom:20px;
    }
}

.contact h5:first-child {
    margin-top:0;
}

.section-heading {
    font-weight:bold;
    color:#777;
}


/* 
     Header
     ---------------------------------------------------------- */

.header-flash {
    padding-top:10px;
    padding-bottom:10px;
    font-size:16px;

}

.flash-green {
    background:#79d279;
    color:#fff;
}

.flash-red {
    background:cornsilk;
    color:red;
    font-size: 25px;
}

#header {
    margin-bottom:20px;
}

.hero-image {
    margin-bottom:20px;
}





/*
    Footer
    -------------------------------------------------------------*/
#footerwrapper {
    font-size: 12px;
    color: black;
    background-color: #f4f5f6;
    margin-top: 30px;
    padding:20px 0;
    border-top:solid 1px #ddd;
}

@media all and (max-width: 767px) {
    .container.home + #footerwrapper {
        margin-top: 0;
    }
}

.social a {
    text-decoration: none;
}

.social p {
    display:inline-block;
}

.social .nowrap {
    display:inline-block;
    white-space:nowrap;
}

#recognition {
    margin:0 auto;
}

#recognition img {
 
    margin-bottom: 15px;
}

#recognition .social img{
 
     margin:0 auto;
}

.dropdown-toggle-lg {
    font-size:17px;
    font-weight:bold;
    padding-bottom:5px;
    display:inline-block;
}

.dropdown-toggle-lg .caret {
    margin-left:3px;
}

.dropdown-menu li a:hover {
    background-color:#eee;
    cursor:pointer;
}

/*
    Custom Buttons
    -------------------------------------------------------------*/


.btn-utility i {
    margin-right:5px;
    top:2px;
}

.btn-utility {
    background-color:#f4f5f6;
}

.btn-basic { 
  color: #FFFFFF; 
  background-color: #003781; 
  border-color: #003781; 
} 
 
.btn-basic:hover, 
.btn-basic:focus, 
.btn-basic:active, 
.btn-basic.active, 
.open .dropdown-toggle.btn-basic { 
  color: #FFFFFF; 
  background-color: #002E6B; 
  border-color: #002E6B; 
} 
 
.btn-basic:active, 
.btn-basic.active, 
.open .dropdown-toggle.btn-basic { 
  background-image: none; 
} 
 
.btn-basic.disabled, 
.btn-basic[disabled], 
fieldset[disabled] .btn-basic, 
.btn-basic.disabled:hover, 
.btn-basic[disabled]:hover, 
fieldset[disabled] .btn-basic:hover, 
.btn-basic.disabled:focus, 
.btn-basic[disabled]:focus, 
fieldset[disabled] .btn-basic:focus, 
.btn-basic.disabled:active, 
.btn-basic[disabled]:active, 
fieldset[disabled] .btn-basic:active, 
.btn-basic.disabled.active, 
.btn-basic[disabled].active, 
fieldset[disabled] .btn-basic.active { 
  background-color: #003781; 
  border-color: #003781; 
} 
 
.btn-basic .badge { 
  color: #003781; 
  background-color: #FFFFFF; 
}

.btn-aga-red { 
  color: #FFFFFF; 
  background-color: #e32526; 
  border-color: #e32526; 
} 
 
.btn-aga-red:hover, 
.btn-aga-red:focus, 
.btn-aga-red:active, 
.btn-aga-red.active, 
.open .dropdown-toggle.btn-aga-red { 
  color: #FFFFFF; 
  background-color: #CD2122; 
  border-color: #CD2122; 
} 
 
.btn-aga-red:active, 
.btn-aga-red.active, 
.open .dropdown-toggle.btn-aga-red { 
  background-image: none; 
} 
 
.btn-aga-red.disabled, 
.btn-aga-red[disabled], 
fieldset[disabled] .btn-aga-red, 
.btn-aga-red.disabled:hover, 
.btn-aga-red[disabled]:hover, 
fieldset[disabled] .btn-aga-red:hover, 
.btn-aga-red.disabled:focus, 
.btn-aga-red[disabled]:focus, 
fieldset[disabled] .btn-aga-red:focus, 
.btn-aga-red.disabled:active, 
.btn-aga-red[disabled]:active, 
fieldset[disabled] .btn-aga-red:active, 
.btn-aga-red.disabled.active, 
.btn-aga-red[disabled].active, 
fieldset[disabled] .btn-aga-red.active { 
  background-color: #e32526; 
  border-color: #e32526; 
} 
 
.btn-aga-red .badge { 
  color: #e32526; 
  background-color: #FFFFFF; 
}

.btn-aga-green { 
  color: #ffffff; 
  background-color: #007A53; 
  border-color: #007A53; 
} 
 
.btn-aga-green:hover, 
.btn-aga-green:focus, 
.btn-aga-green:active, 
.btn-aga-green.active, 
.open .dropdown-toggle.btn-aga-green { 
  color: #ffffff; 
  background-color: #006142; 
  border-color: #006142; 
} 
 
.btn-aga-green:active, 
.btn-aga-green.active, 
.open .dropdown-toggle.btn-aga-green { 
  background-image: none; 
} 
 
.btn-aga-green.disabled, 
.btn-aga-green[disabled], 
fieldset[disabled] .btn-aga-green, 
.btn-aga-green.disabled:hover, 
.btn-aga-green[disabled]:hover, 
fieldset[disabled] .btn-aga-green:hover, 
.btn-aga-green.disabled:focus, 
.btn-aga-green[disabled]:focus, 
fieldset[disabled] .btn-aga-green:focus, 
.btn-aga-green.disabled:active, 
.btn-aga-green[disabled]:active, 
fieldset[disabled] .btn-aga-green:active, 
.btn-aga-green.disabled.active, 
.btn-aga-green[disabled].active, 
fieldset[disabled] .btn-aga-green.active { 
  background-color: #007A53; 
  border-color: #007A53; 
} 
 
.btn-aga-green .badge { 
  color: #007A53; 
  background-color: #ffffff; 
}


.btn-primary { 
  color: #FFFFFF; 
  background-color: #009AE0; 
  border-color: #009AE0; 
} 
 
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  color: #FFFFFF; 
  background-color: #008BCC; 
  border-color: #008BCC; 
} 
 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  background-image: none; 
} 
 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active { 
  background-color: #009AE0; 
  border-color: #009AE0; 
} 
 
.btn-primary .badge { 
  color: #009AE0; 
  background-color: #FFFFFF; 
}

.btn-aga-orange { 
  color: #ffffff; 
  background-color: #E35205; 
  border-color: #E35205; 
} 
 
.btn-aga-orange:hover, 
.btn-aga-orange:focus, 
.btn-aga-orange:active, 
.btn-aga-orange.active, 
.open .dropdown-toggle.btn-aga-orange { 
  color: #ffffff; 
  background-color: #D14900; 
  border-color: #D14900; 
} 
 
.btn-aga-orange:active, 
.btn-aga-orange.active, 
.open .dropdown-toggle.btn-aga-orange { 
  background-image: none; 
} 
 
.btn-aga-orange.disabled, 
.btn-aga-orange[disabled], 
fieldset[disabled] .btn-aga-orange, 
.btn-aga-orange.disabled:hover, 
.btn-aga-orange[disabled]:hover, 
fieldset[disabled] .btn-aga-orange:hover, 
.btn-aga-orange.disabled:focus, 
.btn-aga-orange[disabled]:focus, 
fieldset[disabled] .btn-aga-orange:focus, 
.btn-aga-orange.disabled:active, 
.btn-aga-orange[disabled]:active, 
fieldset[disabled] .btn-aga-orange:active, 
.btn-aga-orange.disabled.active, 
.btn-aga-orange[disabled].active, 
fieldset[disabled] .btn-aga-orange.active { 
  background-color: #E35205; 
  border-color: #E35205; 
} 
 
.btn-aga-orange .badge { 
  color: #E35205; 
  background-color: #ffffff; 
}

.mobile-btn{
    margin-bottom:15px;
}

/* 
     Panels
     ---------------------------------------------------------- */

.panel {
    box-shadow:none;
    -webkit-box-shadow: none;
    overflow:hidden;
}

.panel.panel-overflow-visible {
    overflow:visible;
}

.panel-default .panel-body {
    background-color: #f4f5f6;
}
.panel-default.panel-light .panel-body {
    background-color: #fff;
}

.supplier .remove {
    position:absolute;
    right:-60px;
    top:7px;
}

.supplier {
    position:relative;
    margin-bottom:10px;
}

#purchase-details {
    padding:5px 0 8px;
}

.submit-buttons {
    margin:20px auto 15px;
}

.submit-buttons .btn {
    margin-right:5px;
}

.gaq-footer {
    padding: 1em 2em 0;
    margin:15px -15px 0;
    border-top: dashed 1px #dbdbdb;
}

.guarantee.row {
    margin:0;
}

.guarantee-title {
    background: url(../../../Images/guarantee.png) no-repeat 0 0;
    padding-left: 45px;
    height: 35px;
}

.guarantee-title h2 {
    font-family: 'PT Sans Narrow';
    font-size: 27px;
    color: #4d4d4d;
    padding-bottom: 15px;
    margin-top:0;
    margin-bottom:0;
}

@media all and (max-width: 767px) {

    .gaq-footer {
        padding: 1em 0 0;
    }

    .guarantee-title {
        padding-left: 40px;
        margin-left:15px;
    }
}

.menu-toggle {
    font-size:36px;
    color:#003781;
    position:relative;
    top:3px;
}

.menu-toggle:hover {
    color:#002e6b;
}

.mobile-amo-logo {
    width:54px;
    position:relative;
    top:4px;
    left:4px;
}

.mobile-aga-logo{
    width: 89px;
    position: relative;
    top: 4px;
    left: 4px;
    min-width: 100px;
}

.mobile-hero {
    margin-bottom:15px;
}

.mobile-help {
   text-align:center;
}

.mobile-help a span {
    padding:0 20px 0 12px;
    position:relative;
    top:-1px;
}

.age-dob-ctrls {
    margin-bottom:5px;
}

.age-inputs input {
    width:20%;
    max-width:40px;
    display:inline-block;
    padding:6px;
    text-align:center;
}

.dob-inputs input {
    max-width:49%;
    display:inline-block;
    padding:6px;
    text-align:center;
}

.age-inputs label {
    display:block;
}

label + span.small {
    position:relative;
    top:3px;
}

.page-heading {
    color:#003781;
    font-size:22px;
    margin-top:0;
}

.page-heading.large {
    font-size:28px;
}

.page-heading a {
    color:#003781;
}

.page-heading a.btn {
    color:#fff;
}

.page-heading .link-icon {
    font-size:75%;
    color:#777;
    margin-left:5px;
}

.btn {
    font-weight:bold;
}

.btn-main {
    font-weight:bold;
    padding:15px;
    line-height:17.6px;
    text-align:left;
    margin-top:20px;
    display:block;
    width:100%;
    border:none;
    position:relative;
}

.btn-back {
    padding:5px 0;
    width:30px;
    height:30px;
    position:relative
}

.page-heading .btn-back {
    top:-2px;
    margin-right:10px;
    color:#aaa;
    border-width:1px;
    padding:4px 9px;

}

.form-subhead {
    font-weight:bold;
    margin-bottom:-2px;
    margin-top:18px;
    color:#003781;
}

.panel-body > div:first-child > .form-subhead {
    margin-top:0;
}

.indent {
    padding-left:15px;
}

.text-orange {
    color:#e35205;
}

.tab-content h4, .accordion-tabs h4, .subhead {
    color:#003781;
    font-weight:bold;
}

.subhead-sm {
    color:#003781;
    font-weight:bold;
    font-size:16px;
}

.subhead-sm + p {
    margin-top:-3px;
}

.subhead + div.accordion-tabs {
    margin-top:20px;
}

.panel-default h4.panel-title {
    color:#fff;
    font-weight:normal;
}

h4.panel-title .alert {
    margin-top:15px;
}

.subhead {
    margin-bottom:5px;
}

.tab-content h4:first-child, .accordion-tabs h4:first-child {
    margin-top:0;
}

.tab-content .control-label, .accordion-tabs .control-label, #user-profile .control-label {
    margin-bottom:0;
    vertical-align:middle;
    margin-right:10px;
    position:relative;
    top:1px;
}

.tab-pane {
    padding:20px 0 10px;
}

.tab-pane > div > .table {
    border:solid 1px #ddd;
    border-top:none;
    margin-top:-20px;
    margin-bottom:0;
}

.tab-pane>div>.table>tbody>tr:first-child>td {
    border-top:none;
}

.nav-tabs {
    margin-bottom: 0;
}

.form-control {
    box-shadow:none;
    -webkit-box-shadow:none;
}

.inline-validation-error {
    position:absolute;
}

.btn-lg.btn-aga-red {
    width:40%;
}

.agency-logo {
    max-width:165px;
    max-height:165px;
    margin-bottom:10px;
}

.content-break{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #e2e2e2;
}

.table.offer-control>tbody>tr>td {
    padding:8px 12px;
}

.offer-control .product-select {
    margin-top:5px;
}

@media all and (max-width: 991px) {
    .mm-offer-detail {
        margin-top:10px;
    }

    .offer-control td select {
        margin-bottom:5px;
    }
}

@media all and (max-width: 767px) {
.offer-control .product-select {
    float:none !important;
    margin-top:10px;
}
}

/*
    Tables
-------------------------------------------------*/
.table-trigger {
    width:35px;
    position:relative;
}

.table-trigger i {
    position:absolute;
    top:40%;
    right:10px;
    color:#777;
}

.clickable:hover {
    cursor:pointer;
}

.table-striped>tbody>tr:nth-of-type(odd){
    background-color:#f4f5f6;
}

.table-striped>tbody>tr:first-child th, .product-compare-table>thead>tr>th {
    background-color:#003781;
    color:#fff;
}

.table-striped>tbody>tr.multi-product-subhead th {
    background-color:#f4f5f6;
    color:inherit;
}

.benefit-table>tbody>tr>td.benefitText.sublimit {
    padding-left: 100px;
}
.benefit-table > tbody > tr > td {
    border-top: transparent;
}

.benefit-table>tbody>tr>td.benefitText, 
.benefit-table>tbody>tr>th.benefitText {
    text-align: left;
    padding-left: 15px;
}

.benefit-table>tbody>tr>td.benefitValue, 
.benefit-table>tbody>tr>th.benefitValue {
    text-align: right;
    padding-right: 150px;
}

.table-responsive .table>tbody>tr>th {
    border-top:none;
}

/*.benefit-table>tbody>tr:nth-of-type(odd).sublimit {
   
    border-top: transparent;
    
}*/

.product-description-container {
    margin-bottom:15px;
}

.product-description-container h4 {
    font-size:16px;
}

.product-description-container ul > li {
    margin-bottom:5px;
}

.product-description-container:last-child {
    margin-bottom:25px;
}

.product-description-container:first-child h4.subhead {
    margin-top:0;
}

#customer_benefits_collapse .table-striped>tbody+tbody {
    border-top:none;
}

.accordion-tabs.min-height > .panel-group {
    min-height:336px;
}

#accordion > .panel {
    margin-bottom:0;
}

@media all and (max-width: 767px) {
    .accordion-tabs.min-height > .panel-group {
        min-height: 0;
    }

    .benefit-table > tbody > tr > td.sublimit {
        padding-left: 30px;
    }

    .benefit-table > tbody > tr > td.benefitValue,
    .benefit-table > tbody > tr > th.benefitValue {
        text-align: right;
        padding-right: 15px;
    }
}

.accordion-tabs .panel-group {
    margin-bottom:0;
}

.accordion-tabs > .panel-group > .panel {
    margin-top:20px;
}

.accordion-tabs .panel-body .panel {
    margin-bottom:15px;
}

.accordion-tabs .panel-body .panel .panel {
    margin-bottom:0;
}

.accordion-tabs > .panel-group > .panel:first-child {
    margin-top:0;
}

.accordion-tabs .panel-heading {
    padding:0;
}

.accordion-tabs #interfaceSettingsForm .panel-heading {
    padding:10px 15px;
    background:#003781;
}

.accordion-tabs .panel-heading a:focus {
    outline:none;
}

.accordion-tabs .panel-heading a {
    padding:15px;
    color:#fff;
    font-weight:bold;
    border-radius:3px;
}

.accordion-tabs .panel .panel .panel-heading {
    background-color:#fff;
}

.accordion-tabs .panel .panel .panel-heading a {
    color:#444;
}

.accordion-tabs .panel .panel .panel-heading a:hover, .accordion-tabs .panel .panel .panel-heading a:focus {
    background-color:#eaeaea;
    outline:none;
}

.accordion-tabs .panel .panel-open .panel-heading a, .accordion-tabs .panel .panel-open .panel-heading a:hover, .accordion-tabs .panel .panel-open .panel-heading a:focus {
    color:#fff;
    background:#003781;
}

.panel-open > .panel-heading a {
    border-radius:3px 3px 0 0;
}

.panel-heading a .glyphicon-alert {
    color:#e32526;
}

.tooltip-wrapper {
    display:inline-block;
    /*cursor:not-allowed;*/
}

@media all and (max-width: 767px) {
    .tooltip-wrapper.visible-xs {
        display:inline-block !important;
    }
}

.glyphicon-alert + .tooltip.in { 
    opacity:1!important;
}

.glyphicon-alert + .tooltip.top .tooltip-inner {
    background-color:#e32526;
}

.glyphicon-alert + .tooltip.top .tooltip-arrow {
      border-top-color:#e32526;
}

.accordion-tabs .panel-heading a:hover {
    background-color:#002e6b;
}

.option-group {
    margin-top:15px;
    margin-bottom:15px;
}

.nav-tabs>li>a,.nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
    border-color:#ddd;
    margin-right:3px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background:#003781;
    color:#fff;
    border-color:#003781;
}

@media all and (max-width: 991px) {
    .nav>li>a {
        padding: 10px 10px;
        font-size:13px;
    }
}



.btn-icon-button-round {
    height:34px;
    border-radius:17px;
    line-height:34px;
    padding:0 12px 0 3px;
    color:#fff;
    font-weight:bold;
}

.btn-icon-button:hover, .btn-icon-button:focus {
    color:#fff;
}

.btn-icon-button i {
    background:rgba(0,0,0,.2);
    width:28px;
    height:28px;
    border-radius:14px;
    line-height:28px;
    margin-right:4px;
}

.btn-icon-button-help {
    background:#009AE0;
}

.btn-icon-button-help:hover {
    background:#008BCC;
}

.divider {
    border-color: #ddd;
}

.readmore {
    font-weight:bold;
}

.error-container, .success-container {
    font-weight:bold;
}

.error-container.alert, .success-container.alert {
    margin-bottom:10px;
}

.dropdown-menu > li.error-container.alert {
    margin-bottom:-5px;
    border-radius:0;
    max-width:200px;
}

.error-container.alert>ul, .success-container.alert>ul {
    padding-left: 0;
    list-style: none;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.icon-small{
    width:15px;
    height:15px;
}

input[type=text] {
    text-transform: capitalize;
}

.ng-invalid-server-messages  {
    border-color:#a94442;
}

/*.ng-invalid-server-messages.ng-dirty  {
    border-color:#ccc;
}*/

.ng-dirty .ng-invalid  {
    border-color:#a94442;
}

.error-container > .view {
   display: block;
}
.error-container > .view {
   display: block;
}

.top-bottom-padding{
    padding-top:15px;
    padding-bottom:15px;
}
   
 /*Fire fox and other webkit browsers add little up down arrows this removes it*/
input[type=number] {-moz-appearance: textfield;}

.tooltip-icon {
    color:#777;  
}

.control-label + .tooltip-icon {
    margin-right:10px;
    margin-left:-10px;
    position:relative;
    top:4px;
}

.innner-modal-padding{
    padding:10px;
}

.agentIdInput{
    margin-top:5px;
}

.relative{
    position: relative;
}

.ngdialog.ngdialog-theme-plain .ngdialog-content{
    width: 350px !important;
}
.ngdialog.ngdialog-theme-plain .ngdialog-content span{
    width:100%;
}
.btn.dialog-btn {
    background-color: #003781; /*#e32526;*/
 /* GRADIENT BLUE BTN */
    background: -webkit-linear-gradient(#0056c9, #003781); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0056c9, #003781); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0056c9, #003781); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0056c9, #003781); /* Standard syntax */
    color: #fff;
    margin-top: 10px;
    width:55px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin-right:10px;
}
/*
    Login Page
    ----------------------------------------------------------------------*/

.login-container {
    margin: 20px 0;
}

.login-container .mobile-help {
    display:none;
}

@media all and (max-width: 767px) {
    .login-container {
        margin: 30px 0 0;
    }

    .desktop-amo-logo {
        width:100%;
        max-width:285px;
    }

    .login-container {
        max-width:70%;
        margin:30px auto 0 auto;
    }
}

@media all and (max-width: 500px) {
    .not-logged-in .help-contact {
        display:none;
    }

    .desktop-amo-logo {
        width:100%;
        max-width:100%;
    }

    .col-xs-8.mob-header-logo {
        width:100%;
    }

    .login-container .mobile-help {
        display:block;
        margin-bottom:20px;
    }

   .login-container {
        max-width:100%;
        margin:30px 0 0;
    }
}

/* 
     Header
     ---------------------------------------------------------- */

#page-header {
    padding-top:15px;
}

@media all and (max-width: 767px) {
    #page-header {
        padding-top:0;
        padding-bottom:0;
        border-bottom:solid 1px #ddd;
    }

    #page-header.not-logged-in {
        padding-bottom:15px;
    }
}

.help-contact {
    position:relative;
    top:17px;
}

/*#storefront-gethelp {
    left: 28px;
}*/
#storefront-gethelp span{
    padding-right: 10px;
    padding-left: 6px;
}

.menu-toggle {
    outline:none !important;
}

#main-menu {
    padding:20px 0;
}


#main-menu ul {
    background: #003781;
    margin-bottom:0;
}

#main-menu li.logout {
   float:right;
}

#main-menu li {
    display:inline-block;
}


#main-menu li a {
    text-decoration: none;
    text-transform: uppercase;
    display:block;
    color: white;
    padding:8px 15px;
}

#main-menu li a:hover, #main-menu li.active a {
    background:#0064AE;
}

#main-menu li i {
    display:none;
}

@media all and (max-width: 767px) {

    #main-menu {
        padding:0;
        margin:0 -15px;
        position:absolute;
        width:100%;
        z-index:1;
    }

    #main-menu ul {
        max-height:0;
        overflow:hidden;
        transition: max-height 0.7s;
    }

    #main-menu.mobile-open ul {
        max-height:500px;
        border-bottom:solid 1px #002c67;

    }

    #main-menu li {
        display:block;
        border-top:solid 1px #002c67;
    }

    #main-menu li.logout {
       float:none;
    }

    #main-menu li i {
        display:inline-block;
        width:20px;
    }

    #main-menu li a {
        padding:13px;
    }

    #main-menu li a:hover, #main-menu li.active a {
    }

}

@media all and (max-width: 991px) {
    #main-menu li a {
        padding-left:10px;
        padding-right:10px;
        font-size:13px;
    }
}
    
.navbar-collapse {
    max-height: 100%;
}

.menu-container {
    width: 100%;
    background-color: red;
}


/*nav bar*/
.navbar-toggle {
    position: relative;
    float: right;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.navbar-toggle .close-nav {
    font-size: 50px;
    color: red;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background:transparent;
}

.coverage-alert-section {
    font-size: 14px;
    margin: 0px auto 0px auto;
    padding: 2% 2% 2% 2%;
    /*margin: 0px auto 0px auto;*/
    width: 100%;
}

.coverage-alert-content {
      background-color:red;
      padding:1%;
      text-align:center;
      color:#ffffff;font-weight:bold
}

/*pushes the LOGOUT to the right in desktop view*/
.header-padding{
    margin-left: 100px;
    height: 1px
}

/* 
     Page Body
     ---------------------------------------------------------- */

.btn-main-icon {  
   font-size:18px;   
   width: 20px;
   height: 20px;
   float:left;
   margin-right:7px;
   margin-top:-2px;
}

.Agentlogo img {
    margin:0 auto;
    vertical-align: middle;
}

.agent-address {
    white-space:pre-line;
}

/*UserProfile Styles*/
ul#strength {
    display:inline-block !important;
    position:relative;
    top:3px;
}

.point {
    background:#f9f9f9;
    display:inline-block;
    height:14px;
    width:20px;
}

/*
    Button Styles
    ---------------------------------------*/




.btn:disabled,
.btn[disabled],
 fieldset[disabled] .btn[disabled],
.btn:hover:disabled,
.btn:hover[disabled] {
    background-color:#707372;
    border: solid 1px #707372;
    font-weight: bold;
}

.btn.btn-link {
    font-weight:normal;
}



.btn-recalculate {
    position:relative;
    top:-2px;
    left:5px;
}

.datepicker {
    padding-right:32px;
    position:relative;
}

.datepicker .form-control[disabled], .datepicker .form-control[readonly] {
    background-color:#fff;
}

.ui-datepicker-trigger { 
    position:absolute;
    bottom:5px;
    right: 0px;
    width: 25px;
    height: 25px;
}

.ui-datepicker-trigger:hover {
    cursor:pointer;
}

.header-close-btn {
    width:5% !important; 
    background:none; 
    padding:0px !important;
    text-align:right !important;
}

/*
    Product Accordions
    ---------------------------------------*/

.prod-show .btn {
    background-color:#003781;
    border:solid 1px transparent;
}

.prod-show .btn, .prod-show .btn:hover, .prod-show .btn:focus  {
    color:#fff;
    text-decoration:none;
    font-weight:bold;
}

.prod-show.collapsed .btn {
    background-color:transparent;
    border:solid 1px #ddd;
    color:#003781
}

.prod-show .btn:after {
    font-family: 'Glyphicons Halflings';
    content:"\e260";
    font-size: 8px;
    margin-left: 5px;
}

.prod-show.collapsed .btn:after {
    font-family: 'Glyphicons Halflings';
    content:"\e259";
}

.prod-show.collapsed .btn:hover {
    background:#f4f5f6;
}

.prod-header-blue {
    color:white;
    background-color: #166bdf;
}

.panel-body .panel-body {
    background-color:#fff;
}

.panel-title {
    position:relative;
}

.panel-toggle {
    position:absolute;
    right:15px;
    top:16px;
}

.nested .panel-toggle {
    color:#777;
}

.nested .panel-open .panel-toggle {
    color:#fff;
}

.panel-title a {
    display: block;
}

.panel-title a:hover, .panel-title a:focus {
    text-decoration: none;
}


.product-addOns{
    margin-left:15px;
}

.product-addOns label{
    padding-left:5px;
}

.addOn-price {
    margin:10px 0;
}

/*--------------------------------------------------------------------
    Product Compare
----------------------------------------------------------------------*/


table.product-compare-table th, table.product-compare-table td {
text-align:center;
vertical-align: middle !important;
}

table.product-compare-table th {
    min-width:80px;
}

table.product-compare-table>tbody>tr>td:first-child, table.product-compare-table>tbody>tr>td:last-child  {
    background-color:#f5f5f5;
}

table.product-compare-table>tbody>tr>td.benefitText {
    text-align: left;
    padding-right: 5px;
    padding-left: 10px;
}

table.product-compare-table>tbody>tr>td.benefitText.sublimit {
    padding-left: 40px;
}
#Row1Col0>table>tbody>tr>td{
    font-weight:bold;
    background-color:#fcf8e3;
}

/*table.product-compare-table tr td:nth-child(2) {
    font-weight:bold;
    background-color:#fcf8e3;
}*/

table.product-compare-table.table-hover>tbody>tr:hover td:nth-child(2) {
    background-color: #f9f1c7 !important;
}

.check {
  font-size: 24px;
  color:#007A53;
}



/*--------------------------------------------------------------------
    Queues
----------------------------------------------------------------------*/

.queue-options {
    padding:8px 15px;
    background:#f4f5f6;
    border:solid 1px #e2e2e2;
    margin-bottom:20px;
}

.queue-options .form-inline label {
    font-weight:normal;
}

.queue-options .form-inline {
    display:inline-block;
}

.alternate-row {
    background-color: #f9f9f9;
    margin-top: 1%;
    padding-bottom: 1%;
}

label {
    font-size: 13px;
}

.checkbox label, .radio label {
    font-size:14px;
}

/*
    Input Control Styles
    
    ---------------------------------------*/


.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
    width: auto;
}

@media all
and (min-width : 275px) 
and (max-width : 400px) 
 {
    #destinationMenu{
        right: -70px !important;
    }
}


.combobox {
    /*position: relative;*/
    float: none;
    height: 25px;
    text-align: left;
    padding: 0;
    margin: 1%;
    border: 4px solid #f4f5f6;
}


.form-group .calendarBtn {
    border: none;
    /*width: 1.5%;
  white-space: nowrap;
  vertical-align: middle;
  margin-left:0;*/
    padding: 0;
}


.gridStyle {
    border: 1px solid rgb(212,212,212);
    width: 0%;
    height: 300px;
}

.banner-ad {
    padding: 35px 0 5px;
}


/*medium+ screen sizes*/
@media all and (min-width: 768px) { /* screen size until 1200px */

    #trip-details {
        padding-bottom: 15px;
    }


    #main-menu li img {
        display:none;
    }
}

/* Display Table */
ul.display-table {
    display:table;
}

ul.display-table li {
    display:table-cell;
}

@media all and (max-width: 767px) { /* screen size until 768px: Tablet size */

    .home-container {
        width: 100%;
    }

    #trip-details {
        padding-bottom: 15px;
    }

    .navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {
        position: fixed;
        z-index: 1050;
        bottom: 0;
        overflow-y: visible;
        border-radius: 0;
        height: 30%;
        /*top: 250px;*/
        top: 300px;
        /*height: 400px;*/
    }

    .nav-tabs > li > button {
        width: auto;
    }


    ul.display-table {
        display:block;
    }
    ul.display-table li {
        display:block;
    }

}
#mydiv {  
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:10000;
    background-color:rgba(0,0,0,.5);
 }

.ajax-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;
    width:64px;
    height:64px;
         
}

.link-list + .subhead {
    margin-top:15px;
}

.link-list li {
    margin:3px 0;
    padding-left:15px;
}

.helpLinks{
    margin-left:15px;
}
.helpAboutList li span{
    width: 50%;
}
.help-table td{
    padding: 0px !important;
    border:none !important;
}
/*mobile picker Stlying*/ 
.picker__select--year{
    min-width:75px;
    padding: 0px !important;
}

.picker__header{
    background-color: #002e6b;
    color: white;
}
.picker__select--year{
    background-color: #002e6b;
    color: white;
    border: none;
}
.picker__nav--prev, .picker__nav--next{
    top: -0.05em;
}
.picker__nav--prev:hover, .picker__nav--next:hover{
    color:white;
    background:none;
}
.picker__nav--next:before {
    border-left-color:white;
}
.picker__nav--prev:before{
    border-right-color:white;
}

#quote-tool .panel, #quote-tool .panel-group {
    margin-bottom:0;
    color:#000;
    overflow:auto;
}

html#qm, html#qm body, html#qm #quote-tool, html#qm .panel-group, html#qm .panel {
    height:100%;
}

#quote-tool .panel-default .panel-body {
    background-color:transparent;
}

#quote-tool .error-container {
    margin-top:15px;
}

#qm-widget-footer {
    position:absolute;
    background:#fff;
    border:solid 1px #ddd;
    bottom:0;
    left:0;
    width:100%;
    color:#555;
    font-size:10px;
    padding:10px;
}

#qm-widget-footer .small {
    margin-bottom:0;
    font-size:10px;
}

#qm-widget-footer .logo {
    max-width:100px;
    float:left;
    margin-right:15px;
}

@media all and (max-width: 500px) {
    #qm-widget-footer .logo {
        margin-top:-34px;
        margin-bottom:10px;
    }
}

@media all and (min-width: 501px) {
    #qm .col-sm-6 {
        width:50%;
        float:left;
    }
}

#qm-widget-body .product-name {
    margin-top:15px;
    margin-bottom:5px;
}

#qm-widget-body .product-text {
    font-size: 16px;
    margin-top: 15px;
    line-height: 160%;
}

#qm-widget-body .product-price {
    margin:30px 0;
}

.qm-widget-large-text {
    font-size:24px;
}

.static-panel.accordion-tabs .panel-heading a:hover  {
    background-color:#003781;
    cursor:default;
}

.panel-default > .panel-heading {
    color:#fff;
    background-color:#003781;
    border-color:#003781;
}

.copied {
    position:absolute;
    top:10px;
    right:10px;
}
.recommend-reason-text{
    margin-bottom: 10px;
    color:#007A53;
}
.recommended-product {
    color:#fff;
    background: #007A53;
    padding:3px 12px 3px 6px;
    border-radius:20px;
    margin-left:7px;
    font-size:75%;
    position:relative;
    top:-2px;
    white-space:nowrap;
}

.recommended-product.mobile {
    margin-left:0;
    font-size:75%;
    top:0px;
    text-align:center;
    margin-top:6px;
    display:none;
}

@media all and (max-width: 400px) {
    .recommended-product {
        display:none;
    }

    .recommended-product.mobile {
        display:block
    }
}

.recommended-product i {
    margin-right:3px;
}

@media all and (max-width: 540px) {
    .product-price {
        width:100% !important;
    }
    .accordion-price-heading {
        display:none;
    }
}

.compliance-number {
    display:none;
}

/*Passport styles*/ 
.section-title{
    padding: 1rem 0 0.5rem 0;
    text-align: center;
    margin: 0;
    font-weight:bold;
}

.section-title:after{
    background-color: #282827;
    width: 50%;
    content: "";
    height: 3px;
    display: block;
    margin: 1rem auto;
}

.intro-text p, p.intro-text {
    font-size: 16px;
    line-height: 1.65;
}
.customer-header{
    margin-top: 15px;
}
.logo-block small {
    margin-right:7px;
}


/*FAQ ACCORDION OVERRIDES*/

.faq .panel-heading a:hover {
     background-color: #eaebec;
}

.faq .panel-title a {
    padding-right:50px;
}

.faq .panel .panel-body {
    background-color: #fff;
}

.faq .panel > .panel-heading {
    background-color: #f4f5f6;
    border-color: #ddd;
}

.faq .panel-heading a {
    color: #333;
    font-weight: normal;
}

.faq .panel-open .panel-heading a, .faq .panel-open .panel-heading a:hover {
    background-color:#003781;
    color:#fff;
}

/*CALLOUTS*/

.callout .heading {
    color: #06579c;
}

.callout h4 {
    font-size:22px;
    font-weight:bold;
}

/*SIDEBAR*/

.sidebar .callout p {
    font-size:inherit;
}

.sidebar .callout h4 {
    font-size:20px;
}

.sidebar .panel-info {
    background-color:#f6fdff;
}

/*ABOUT INFO*/
.about-info {
    word-wrap: break-word;
}
.no-padding {
    padding: 0;
}

.no-padding-right {
    padding-right: 0;
}
.no-padding-left {
    padding-left: 0;
}
/*PRODUCT COMPARISON CAROUSEL*/

.check-small {
    font-size: 20px;
    color: #007A53;
}
.owl-theme .owl-nav {
    margin-top: 0;
}
.owl-stage {
    padding-left: 0px !important;
}
.xs-resize-button {
    font-size: 12px;
}
.xs-resize-email-button {
    padding: 3px 1px;
    
}
.xs-resize-email-button-text {
    font-size: 10px;
    word-break:break-all;
}
.xs-resize-text {
    font-size: 12px;
}

/*DATEPICKERS*/
.datepicker-btn {
    padding: 3.5px 6px;
}
.datepicker-btn-img{
    height: 25px;
    width:25px;
}
.marketing{
    background-color: #d9edf7;
    border-color: #bce8f1;
    padding-top:15px;
    padding-bottom:15px;
}
.marketing-span{
    color:#008BCC;
}


/*Resource Center*/

.resource-block h4 {
    margin-bottom:0;
    margin-top:0;
}

.resource-block.panel-default .panel-body {
    background-color:#fff;
}

.resource-block ul {
    margin-bottom:0;
}

.resource-list li {
    padding: 10px 0;
    border-top: solid 1px #ddd;
}

.resource-list li:first-child {
    padding-top:0;
    border-top-color:transparent;
}

/*
    Benefit Accordions
    ---------------------------------------*/

.benefit-show .btn {
    background-color: transparent;
    border:solid 1px transparent;
    padding:0
}

.benefit-show .btn, .benefit-show .btn:hover, .benefit-show .btn:focus  {
    /*color:#fff;*/
    text-decoration:none;
    font-weight:bold;
}

.benefit-show.collapsed .btn {
    background-color:transparent;
    /*border:solid 1px #ddd;*/
    color:#003781
}

.benefit-show .btn:after {
    font-family: 'Glyphicons Halflings';
    content:"\e260";
    /*font-size: 8px;*/
    margin-left: 10px;
}

.benefit-show.collapsed .btn:after {
    font-family: 'Glyphicons Halflings';
    content:"\e259";
}

.benefit-show.collapsed .btn:hover {
    background:#f4f5f6;
}
/*----------------------------- Agency Resource center-----------------------------*/
 .test {
        padding: 10px 0;
      
      }

 .removeLine{
      border-bottom:none;
 }
.horizonLine{
    border-top-color:#ddd;
}
.rowARC
{
    margin-bottom: 15px;
}


/*----------------------------- Definition Lists -----------------------------*/

dl dt {
    font-size:16px;
    color:#003781;
}

dl dd {
    margin-bottom:15px;
}

dl ul {
    margin-left:10px;
    margin-top:5px;
}

dl li {
    padding-left:15px;
    position:relative;
}


dl li:before {
    color:#003781;
    content:"\e258";
    font-family: 'Glyphicons Halflings';
    font-size:10px;
    position:absolute;
    left:0;
    top:3px;
}